define({
  "addLayer": "Adicionar Camada",
  "layerName": "Camada",
  "layerRefresh": "Atualizar",
  "layerLabel": "Rótulo",
  "actions": "Acções",
  "mainPanelTextPlaceholder": "ex: Ùltima Atualização:",
  "invalidInterval": "Apenas números inteiros positivos são permitidos",
  "uploadImage": "Carregar Imagem",
  "iconColumnText": "Exibir",
  "refreshInterval": "Tempo em Minutos",
  "refreshIntervalTitle": "Avaliada como o tempo em Minutos",
  "mainPanelText": "Texto de Painel Principal",
  "mainPanelIcon": "Imagem de Painel Principal",
  "refreshIntervalInstruction": "Atualizar camadas a cada:",
  "optionsText": "Opções",
  "symbolOptionsText": "Simbologia do Mapa",
  "iconOptionsText": "Simbologia do Painel",
  "sympolPopupTitle": "Exibir Definições",
  "rdoLayer": "Símbolo Padrão",
  "rdoCustom": "Utilizar uma Imagem",
  "chkCluster": "Permitir Clustering",
  "defineClusterSymbol": "Especificar Símbolo do Cluster",
  "rdoEsri": "Escolher um símbolo",
  "rdoLayerIcon": "Utilizar símbolo de mapa",
  "rdoCustomIcon": "Utilizar uma imagem",
  "editCustomSymbol": "Editar Símbolo Personalizado",
  "editCustomIcon": "Editar Ícone Personalizado",
  "missingRefreshValue": "Por favor forneça uma actualização de valor de intervalo.",
  "panelIconOption": "Exibir Imagem do Logótipo",
  "enableRefresh": "Ativar atualização de camada",
  "disableRefresh": "Atualização de camada apenas suportada para coleções de elementos.",
  "refreshUnit": "minutos.",
  "symbolOptions": "Símbolo",
  "panelFeatureDisplay": "Painel",
  "chkGroup": "Elementos de grupo",
  "selectField": "Campo",
  "fieldLabel": "Rótulo",
  "addField": "Adicionar Campo",
  "featureOptionsText": "Opções de Camadas",
  "groupOptionsText": "Opções de Grupos",
  "panelCountOption": "Exibir Contagens de Elementos",
  "missingLayerInWebMap": "Nenhuma camada operacional encontrada.",
  "displayClusterCnt": "Exibir Contagem de Elementos",
  "defineClusterFont": "Especificar Cor da Letra",
  "max_records": "Limite máximo do campo atingido",
  "hidePanel": "Ocultar Painel",
  "hidePanelHelp": "Ativar/Desativar exibição do painel principal.",
  "continuousRefreshHelp": "Nota: A atualização da coleção de elementos irá ocorrer de forma contínua.",
  "panelCountOptionHelp": "Ativar/Desativar exibição de contagens de elementos.",
  "panelIconOptionHelp": "Ativar/Desativar exibição de um logótipo no painel principal.",
  "rdoGroupByField": "por campo",
  "rdoGroupByRenderer": "por renderizador",
  "expandList": "Expandir Lista ao Iniciar",
  "expandListHelp": "Ativar/Desativar expansão automática da lista.",
  "chkFeatureDisplay": "Desativar Lista de Elementos",
  "showAllFeaturesHelp": "Ativar/Desativar exibição de todos os elementos, independentemente da extensão.",
  "showAllFeatures": "Exibir Todos os Elementos",
  "fieldsWarning": "Não se encontram definidos campos na janela pop-up. Opcional: Utilize a ação editar para definir opções de exibição do painel.",
  "displayClusterLayer": "Preservar Símbolos do Agrupamento depois de Fechar o Widget",
  "invalidSymbolWidthMessage": "O seletor de símbolos contém um erro; corrija-o antes de aplicar."
});